/** @file CSS Stylesheet file. **/
	:-moz-any-link:-moz-focusring { outline:0px dotted}
	
	@charset "utf-8";
	
	html { background:#FFFFFF;}
	
	body { font:12px Arial, Helvetica, sans-serif; margin:0; padding:0; color:#000; line-height:24px;}

			
	.thrColLiqHdr #container { width:100%; margin:0 auto; text-align:left}
		
	
	.thrColLiqHdr #headerContent, #mainContent, #footerContent { width:100%;}
	
	.thrColLiqHdr #headerContent #header, #mainContent #content, #footerContent #footer { max-width:1010px; min-width:1010px; margin:0 auto; padding:0;}	
	
	
	.thrColLiqHdr #headerContent { background:#e6f5f9; }
	
	.thrColLiqHdr #headerContent #header { padding:10px 0 0; height:113px; background:#e6f5f9;}

	.thrColLiqHdr #headerContent #header .logo { float:left; width:320px; height:70px; margin:0; padding:0; background:url(images/avacen-medical-logo.webp) no-repeat; background-size: 320px 70px; margin-top: 12px;}


	.thrColLiqHdr #mainContent {}

	.thrColLiqHdr #mainContent #content { min-height:260px;}
	
	
	.thrColLiqHdr #footerContent {}
	
	.thrColLiqHdr #footerContent #footer { min-height:36px;}

	
	

		
	/**	Header Menu **/	 
	.thrColLiqHdr #headerContent ul { width:100%; margin:14px 0 0; padding:0;}
	.thrColLiqHdr #headerContent li { display:inline;}
	.thrColLiqHdr #headerContent ul a { float:left; color:#FFF; font-size:12px; margin:1px; padding:2px 12px; background-color:#999; text-decoration:none}
	.thrColLiqHdr #headerContent ul a:hover, #headerContent ul a.activaLink { background-color:#000;}

